

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_Blank",NewGameName="/Script/TestCPP")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_Blank",NewGameName="/Script/TestCPP")
+ActiveClassRedirects=(OldClassName="TP_BlankGameModeBase",NewClassName="TestCPPGameModeBase")

